﻿/* Start of Header_Navigation */
#navigation {
	margin: 0;
	height: 40px; /* Header_Navigation: height for ul*/
	/*min-height:250px; Available for Vertical List*/
	background: url(/uploads/images/header.jpg) no-repeat scroll center bottom;/* Header_Navigation: background image*/
}
#primary-nav {
	padding: 0 12px;
	list-style:none;
	float:left;/* Header_Navigation: whole navigation alignment*/
	z-index:1000;/*min-width:150px; Available for Vertical List*/
}
#primary-nav ul {
	position:absolute;
	list-style:none;/*list-style:inside circle; Available for Vertical List*/
	left:-9999px;/*margin-left:150px; Available for Vertical List*/
	/*top: 0px; Available for Vertical List*/
}
#primary-nav li:hover ul {
	left:0px;
}
#primary-nav li {
	float:left; /*Horizontal List:left ; Vertical List:none */
	position:relative;
	z-index: 1000;/*background-image: url(/css/a.jpg); Available for Vertical List*/
	/*background-repeat: no-repeat; Available for Vertical List*/
	/*background-position: 0px 14px; Available for Vertical List: left top*/
	/*padding-left: 14px; Available for Vertical List*/
}
#primary-nav ul li {
	float:none;
	background: url(/uploads/images/header.jpg) no-repeat scroll center bottom;
}
/* start of border */
#primary-nav li a {
	border-right: 2px solid #658fc5;/* Header_Navigation: right border for li*/
}
#primary-nav li li a {
	border-right: 0;
	border-top: 2px solid #FFF;
}
/* end of border */
/* start of style and color */
#primary-nav li a {
	display:block;
	font-size:12px;
	font-weight:normal;
	text-transform:capitalize;
	padding: 0px 5px;
	height: 40px;
	line-height: 40px;
	white-space: nowrap;
}
#primary-nav li li a {
	display:block;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
}
#primary-nav li a, #primary-nav li a:visited {
	color:#FFF;
}
#primary-nav li a:hover, #primary-nav li a:active, #primary-nav li a.menuactive {
	color:#23adc9;
	background:#FFF no-repeat scroll 0 0;
	text-decoration:none;
}
/* end of style and color */
/* End of Header_Navigation */


/* Start of Footer*/
#footer {
	position: relative;
	height: 166px;
	margin: 0px auto;
	padding: 0px;
	background: url(/uploads/images/footer.jpg) no-repeat scroll top;
	font-weight: normal;
	color: #FFF;
}
#footer a, #footer a:visited {
	color: #FFF;
}
#footer a:hover, #footer a:active {
	color: #e4a130;
	text-decoration: none;
}
#copy_right {
	background: #364141;
	position:absolute;
	display:inline;
	right: 30px;
	top: 70px;
	padding: 14px 15px 0;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
}
#footer_context_text{
	display:inline;
	float:left;
	height: 35px;
	line-height: 17px;
}

.footer_yellow_text {
	color: #fab615;
}

/* End of Footer*/